<?php


echo '<div style="margin-top: -3px; margin-bottom: -2px;"><div class="razd">';

echo '
</div></div>
<div class="copy">
&copy; '.$name.'
</div>
<div class="banner"><img src="'.$site.'/style/images/stat.gif" align="right" alt="" border="0" />
<a href="http://oztop.ru/go/3285"><img src="http://oztop.ru/image/3285" alt="OZTOP"/></a>
</div>
</body>
</html>';



?>
